body{
	margin: 0;
	font-family: monospace, Arial, sans-serif;
	background-color: hsl(215, 58%, 68%);
}
html{
	font-family: monospace, Arial, sans-serif;
}
.menu{
	width: 100%;
	height: 100%;	
	position: fixed;
	margin: 0px;
	padding: 0px;
	display: none;
}
select{
	font-family: inherit;
	font-size: inherit;
}
button{
	border-radius: 10px;
	font-family: inherit;
	font-size: inherit;
}
.h1_img{
	width: 100%;
	height: 10%;
	position: fixed;
	top: 0px;
	left: 0px;
	margin: 0px;
	font-family: inherit;
	font-size: 50px;
	text-align: center; 
}
.h1_img img{
	margin: auto;
}
#login form{
	width: 70%;
	height: 75%;
	margin-left: 15%;
	padding-top: 1%;
	border-style: ridge;
	border-radius: 30px;
	text-align: center;
	background-color: hsla(0, 100%, 100%, 50%);
}
#main{
	width: 80%;
	height: 75%;
	left: 10%;
	border-style: ridge;
	border-radius: 30px;
	overflow: auto;
	font-family: inherit;
	font-size: xx-large;
	text-align: center;
	background-color: hsla(0, 100%, 100%, 50%);
}
#main button{
	width: 50%;
	height: 10%;
	position: relative;
	overflow: auto;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	font-family: inherit;
	font-size: xx-large;
}
textarea[name="code"]{
	background-color: hsla(0, 100%, 100%, 50%);
}
canvas{
	background-color: rgb(255, 255, 255);
}	